man(1)

NAME
eztrace_convert - create PAJE/OTF traces

SYNOPSIS
eztrace_convert [OPTIONS] INPUT_FILES

DESCRIPTION
Browse the INPUT_FILES generated by the eztrace command (or eztrace.old) and create PAJE or OTF trace files.

OPTIONS

-v  Enable verbose mode.

-t TRACE_FORMAT
    Select the output trace format. Available trace formats are PAJE, OTF (default: PAJE).

-z  Enable trace compression.

-o OUTPUT_FILENAME
    Save the output trace as OUTPUT_FILENAME (default: eztrace_output.trace).

-h  Display this help and exit

EXAMPLES
$ eztrace -t pthread ./application
Starting EZTrace... done
[...]
Stopping EZTrace... saving trace /tmp/user_eztrace_log_rank_1
$ eztrace_convert /tmp/user_eztrace_log_rank_1

SEE ALSO
eztrace(1), eztrace_stats(1), eztrace.old(1), eztrace_cc(1), eztrace_avail(1), eztrace_loaded(1), eztrace_create_plugin(1)

REPORTING BUGS
Report eztrace bugs to eztrace-devel@lists.gforge.inria.fr
EZTrace home page: <http://eztrace.gforge.inria.fr/>

AUTHOR
Francois Trahay (francois.trahay@telecom-sduparis.eu)